<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppID</key>
	<string>com.iskysoft.mac-waf</string>
	<key>BuildMachineOSBuild</key>
	<string>15G31</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>iSkysoft Passport</string>
	<key>CFBundleIdentifier</key>
	<string>com.iskysoft.mac-waf</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iSkysoft Passport</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3.9</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>com.iskysoft.mac-waf</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>waf</string>
			</array>
			<key>LSIsAppleDefaultForType</key>
			<string>Yes</string>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>com.iskysoft.mac-waf</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>iskysoft</string>
			</array>
			<key>LSIsAppleDefaultForType</key>
			<string>Yes</string>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.3.9.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7D1014</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>10K549</string>
	<key>DTSDKName</key>
	<string>macosx10.6</string>
	<key>DTXcode</key>
	<string>0731</string>
	<key>DTXcodeBuild</key>
	<string>7D1014</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2017 iSkysoft Studio. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>PID</key>
	<string>2961</string>
	<key>WAFSku</key>
	<string>sku-ween</string>
	<key>WAFVersionCode</key>
	<integer>36</integer>
</dict>
</plist>
